﻿<dialogue img="dialogue.swf">
  <scene>
    <phrase person='Alain' sound="sounds/Pos_01.mp3">On prend le bus pour rentrer ?</phrase>
    <phrase person='Christine' sound="sounds/Pos_02.mp3">Je dois, d’abord, passer à la poste. Ma grand-mère m’a envoyé un colis de Grèce. Tu viens avec moi ?</phrase>
    <phrase person='Alain' sound="sounds/Pos_03.mp3"> Ben oui. Allons-y !</phrase>
  </scene>
  <scene>
    <phrase person='Christine' sound="sounds/Pos_04.mp3">Bonjour Madame.</phrase>
    <phrase person='Employee' sound="sounds/Pos_05.mp3">Bonjour.</phrase>
    <phrase person='Christine' sound="sounds/Pos_06.mp3">C’est pour un paquet recommandé. Voici l’avis.</phrase>    
  </scene>
  <scene> 
  	<phrase person='Employee' sound="sounds/Pos_07a.mp3">Votre carte d’identité s’il vous plaît.</phrase>
  </scene> 
  <scene>
  	<phrase person='Employee' sound="sounds/Pos_07b.mp3">Deux secondes, j’arrive.</phrase>
  </scene>
  <scene>
    <phrase person='Alain' sound="sounds/Pos_08.mp3">Qu’est-ce qu’il y a dans ce paquet ?</phrase>
    <phrase person='Christine' sound="sounds/Pos_09.mp3">Je ne sais pas. On va voir.</phrase>
  </scene>
  <scene>
    <phrase person='Employee' sound="sounds/Pos_10.mp3">Il y a un petit problème, on ne trouve pas votre colis. </phrase>
    <phrase person='Christine' sound="sounds/Pos_11.mp3">S’il vous plaît, cherchez bien ! Ça vient de Grèce et j’en ai vraiment besoin !</phrase>
    <phrase person='Employee' sound="sounds/Pos_12.mp3">Ne vous inquiétez pas, on va le trouver. </phrase>
  </scene>
  <scene>
    <phrase person='Employee' sound="sounds/Pos_13.mp3">Le voilà !</phrase>
    <phrase person='Christine' sound="sounds/Pos_14.mp3">Merci bien Madame.</phrase>
  </scene>
  <scene>
    <phrase person='Christine' sound="sounds/Pos_15.mp3">Oh ! regarde Alain, un pull. Génial ! C’est ma grand-mère qui l’a fait!</phrase>
    <phrase person='Alain' sound="sounds/Pos_16a.mp3">C’est vraiment très joli.</phrase>
  </scene>
  <scene>
    <phrase person='Alain' sound="sounds/Pos_16b.mp3">Et ça, qu’est-ce que c’est ? </phrase>
    <phrase person='Christine' sound="sounds/Pos_17a.mp3">Ça c’est un… un… un « briki ». C’est pour préparer le café grec. C’est gentil ! Elle a pensé à mes parents. </phrase>
  </scene>
  <scene>
    <phrase person='Christine' sound="sounds/Pos_17b.mp3">Et voilà les tasses ! </phrase>
  </scene>
  <scene>
    <phrase person='Alain' sound="sounds/Pos_18.mp3">Et ça, c’est quoi ? </phrase>
  </scene>
  <scene>
    <phrase person='Christine' sound="sounds/Pos_19.mp3">Oh ! Parfait ! C’est un livre sur les monastères du Mont Athos. Je le lui ai demandé pour notre exposé d’histoire </phrase>
    <phrase person='Alain' sound="sounds/Pos_20.mp3">Elle est géniale ta mamie !</phrase>
  </scene>

</dialogue>